h2 {
  font-size: 18px;
  font-weight: bold;
}

.guest-header {
    position: fixed;
    left: 35px;
    top: 20px;
}


.guest-content {
    width: 100%;
    height: calc(100vh - 80px);
    display: flex;
    justify-content:center;
    align-items:Center;
}

.guest-content .main-row {
    width: 100%;
}

.guest-footer {
    color: #ffffff;
}

.guest-footer a {
    color: #ffffff;
}


.forbidden-content {
    color: #ffffff;
}

.forbidden-content .fa {
    color: #fefefe;
}


.error-content {
    color: #ffffff;
}

.error-content .fa {
    color: #fefefe;
}


.logout-content {
    color: #ffffff;
}

.logout-content .fa {
    color: #fefefe;
}


/* tile高度满屏限制 */
.tile {
  background-color:rgba(255,255,255,0.65);
}


.container input {
  background-color:rgba(255,255,255,0.7);
}

@media (min-width: 768px)
{
    .info {
      margin-top: 5px;
      margin-bottom: 5px;
    }
}


.info-icon {
  text-align: right;
  padding-right: 20px;
  font-size: 64px;
  vertical-align: top;
  color: #fefefe;
}

.info-text {
  text-align: left;
}


.form {
  width: 100%;
  margin-top: 30px;
}

.form .control-label {
   text-align: right;
   padding-right: 20px;
   padding-top: 3px;
}

.form .row {
    width: 100%;
}

@media (max-width: 767px)
{
    .form .control-label {
         text-align: left;
      }
}

.btn-sms {
    height:25px;
    padding: 2px 6px;
}

.btn-submit {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
}


/* 错误页及功能页 */
.error-icon {
    font-size: 128px;
    margin-top: 80px;
    margin-bottom: 30px;
}

.error-text {
    line-height:20px;
    color: #ffffff;
}

.error-text h1{
    line-height:60px;
}

.error-button {
    width: 120px;
    margin-top:40px;
}

@media (max-width: 479px)
{
    .error-icon {
        font-size: 96px;
        margin-top: 50px;
        margin-bottom: 30px;  
    }
  
    .error-text h1{
        font-size: 22px;
    }
  
    .error-button {
        margin-bottom: 30px;
    }
}


/* 普通过渡及功能页 */
.single-icon {
    font-size: 128px;
    margin-top: 80px;
    margin-bottom: 30px;
    color: #fefefe;
}

.single-text {
    line-height:20px;
}

.single-text h1{
    line-height:60px;
}

.single-button {
    width: 120px;
    margin-top:40px;
    margin-bottom: 30px;
}

@media (max-width: 479px)
{
    .single-icon {
        font-size: 96px;
        margin-top: 50px;
        margin-bottom: 30px;  
    }
  
    .single-text h1{
        font-size: 22px;
    }

}

/* 登录页 */
#loginform-captcha {
  width: 100%;
}

.agreement-link {
  color: #ed6d00;
  font-weight: bold;
}

.agreement-link:hover {
  text-decoration: underline;
  color: #23b7e5;
}

@media (min-width: 768px)
{
    .modal-info {
      min-width: 700px !important;
    } 
}


/* 登录页 */
.tile.login {
    color: #333333;
    width: 420px !important;
    margin-bottom: 20px;
    border-radius: 9px;
    justify-self: center;
}

    
.tile.login a {
    color: #333333;
}

.tile.login a:hover {
    color: #38b8b8;
}

.tile.login .container {
    padding-left: 0;
    padding-right: 0;
}


.tile.login .row {
    margin-right: 0;
}

.tile.login .row.tabs {
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
    color: #666666;
}

.tile.login .mode-selected {
    color: #333333;
    border-bottom-color: #1c8e99 !important;
}

#user-captcha-image {
    border-radius: 5px;
}

/* 注册页 */
.tile.register {
    color: #333333;
    width: 520px !important;
    margin-bottom: 20px;
    justify-self: center;
}

.tile.register a {
    color: #333333;
}


.tile.register a:hover {
    color: #f39800;
}


.tile.register .container {
    padding-left: 0;
    padding-right: 0;
}


.tile.register .row {
    margin-right: 0;
}

/* 密码页 */
.tile.forgot {
    color: #333333;
    width: 520px !important;
    margin-bottom: 20px;
    border-radius: 9px;
    justify-self: center;
}

.tile.forgot a {
    color: #333333;
}


.tile.forgot a:hover {
    color: #38b8b8;
}


.tile.forgot .container {
    padding-left: 0;
    padding-right: 0;
}


.tile.forgot .row {
    margin-right: 0;
}

.btn-sms {
    width: 100%;
}

#sms_code {
    ;
}


/* #用户信息页 */
#btn-user-info {
    width: 250px;
}


#login_tab_login {
  padding-left: 20px;
  border-bottom: solid 2px #ffffff;
}

#login_tab_code {
  padding-right: 20px;
  border-bottom: solid 2px #ffffff;
}

.login-bg {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


#loginform .fa {
    color: #1c8e99;
}

#forgotform .fa {
    
    color: #1c8e99;
}


#forgotform .fa-mobile {
    font-size: 1.5em;
}

.login-footer-bg {
    display: none;
    position: fixed;
    bottom: 0;
    width: 100%;
}


@media (min-width: 768px)
{
    .main-background.show-bg {
        display: block;
       

    }
  
  
    .app-content.v-middle {
          display:table-cell;
          height:calc(100vh + 25px);
          width:calc(100vw);
          vertical-align: middle;
      }
  
}



